正在上传图片(0/1)

关于djigo4

 0
手机看帖 4 1835
有几个问题请版主回答下 :今天出去飞,发现要重新下载安装djigo4才能飞,原来的djigo已经更新,但是没法飞 御,那么原来的djigo还有什么用处吗?是不是可以飞精灵3  ?  djigo4是不是一定要绑定手机才可以飞?还有就是djigo4  苹果手机支持到6代,5代是不是不支持?  请版主回答 谢谢!
评论
上传
你需要登录之后才能回帖    登录 | 注册
石榴姐  超级版主 2017-4-12 2#
是的,此前的DJI GO依旧支持精灵3或osmo产品。如果您是P4或mavic等用户,我们建议您使用DJI GO 4飞行哦。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
石榴姐  超级版主 2017-4-12 3#
移动设备支持问题,建议使用苹果6或以上啦,当然5代部分机型是支持的。但是用起来体验可能没有这么好咯。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主   2017-4-12 4#
石榴姐超级版主2017-4-12 16:19
移动设备支持问题,建议使用苹果6或以上啦,当然5代部分机型是支持的。但是用起来体验可能没有这么好咯。
明白了 谢谢回复
石榴姐  超级版主 2017-4-12 5#
fans93a323282017-4-12 17:17
明白了 谢谢回复
有问题您随时留言哦。
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表